export * from '../../metier/pages/home';
export * from './confirm-account/confirm-account.component';
export * from './delete-account/delete-account.component';
export * from './login';
export * from './prompt';
export * from './mentions-legales/mentions-legales.component';
export * from './pwd-forgot/pwd-forgot.component';
export * from './pwd-reset/pwd-reset.component';
export * from './register';
